/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/
h1,h2,h3,h4,h5,h6 {
	font-family: Nunito, Arial, sans-serif;
}

#logo {
	margin-left: 1.5em;
}
/******************************************  
 Sperrdruck erste Seite
*******************************************/
#wpzoom-widget-feat-category-3 .title, #wpzoom-widget-gallery-2 .title {
    letter-spacing: .2em;
}
/******************************************  
 Boxen-Ecke
*******************************************/

#nextendaccordionmenuwidget-4, #main .widget {
  background: #fff url(https://aerzte-und-mobilfunk.eu/wp-content/uploads/2014/08/ecke_neu.png) no-repeat bottom right;
  }

#main .widget-blue {
    background-color: #003366;
  	background-image: none;
  }

/******************************************  
 gelbe boxen von widgets
*******************************************/

#main .widget-gold {
    background-color: #e4cd87; /* alt #d8b446; */
  	background-image: none;
  }
#main .widget-gold {
    border-top-color: #cfae47; /* alt #b9972f; */
}
.widget-gold .title {
    color: #036; /* alt  #fff; */
}
.widget-gold .loop-post-testimonial .testimonial {
    background-color: #f2e3b2; /* alt #e8c762; */
}
.widget .post-cover img {
    height: auto;
    max-width: 100%;
  	/* border: 2px solid #036; */
}

.foto_ki {
	float: left;
	margin-right: 0.5em;
	margin-bottom: 0.2em;
}
.wpzoom-author {
    font-size: 11px;
    font-style: italic;
}
header {
	padding-bottom: 10px;
	padding-top: 0;
}
header div.wrapper {
	background: url(https://aerzte-und-mobilfunk.eu/wp-content/uploads/2014/08/header_back_23082014.png) no-repeat 48px 15px;
	height: 174px;
}
header div.wrapper #header-helpful {
	margin-top: 7.5%;
	}
header div.wrapper #header-helpful p {
	position: relative;
	font: 1em "PT Sans", Arial, sans-serif;
	color: #333;
letter-spacing: 0.02em;
	margin-left: -2%;
	margin-bottom: 2%;
}
#logo {
    display: inline;
    position: absolute;
top: 10px;
z-index: 10;
}
#logo img {
	width: 80%;
	height: 80%;
}
#top-menu {
    margin-top: 10px;
}
#menu-main {
    padding-left: 25%;
}
#menu-main li {
    font-family: 'Nunito', Arial, sans-serif;
}

/* widgets */

.su-pullquote {
    width: 80%;
}
.su-pullquote-align-left {
    border-right: 0px solid #eee;
}
.wpzoom-featured-post .post-excerpt {
	background:rgba(255,255,255);
	background:rgba(255,255,255,0.7);
	position: absolute;
	bottom: 8.66%;
	left: 1%;
	max-width: 74%;
	padding: 1.2%;
	z-index: 5;
}
.wpzoom-featured-post .post-excerpt p {
	color: #333;
	}
#featured-posts a.flex-next { 
	background-position:-40px 0; 
	right:20px;
	bottom: 20px;
	}
#featured-posts a.flex-prev { 
	background-position: 0 0; 
	right:60px;
	bottom: 20px; 
	}
/******************************************  
Kontaktformular - contact Form 7
*******************************************/

div.wpcf7 {
	margin: 0;
	padding: 0;
}
div.wpcf7 p {
	margin-bottom: 0.5em; /* neu */
}
div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
} 

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}

/******************************************  
  Footer
*******************************************/
	
footer h3 {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
   font-family: 'Source Sans Pro',Arial,Tahoma,sans-serif;
}
footer p {
  margin-left: 2em;
  }

/******************************************  
  classes
*******************************************/

.preis {
	font-size: 0.8em;
	line-height: 1.2em;
	color: #333;
	margin-top: -0.5em;
	display: block;
} 
 .redLink {
  color: #ff0000;
  text-decoration: none;
  }
.contactGray {
  color: #666;
  }

.post-content a {
   font-style: italic;
   font-size: 0.9em;
   color: #4682b4;
   padding: 0 0.2em;
   text-decoration: none;
}